//- layout.pug
doctype html
html
  head
    title IGAP
    link(rel="stylesheet", href="css/bootstrap.css")
    link(rel="stylesheet", href="css/bootstrap-reboot.css")
    link(rel="stylesheet", href="plugins/owl.carousel/css/owl.carousel.min.css")
    link(rel="stylesheet", href="plugins/owl.carousel/css/owl.theme.default.min.css")
    link(rel="stylesheet", href="css/styles.css")
  body
    block header      
    block content
    block footer  
  script(src="js/plugin.js")  
  script(src="js/main.js")
  //- script(src="styles.bundle.js")